#container {
	background-color:#F9F9F7;
	background : #fff url(bg_container.png) repeat-y;
}

#logo {background: transparent url("logo_enda.png") no-repeat left top;}



/* COLONNE GAUCHE */
/* Menu Gauche */

#menu_left ul.level_1 li a {padding-left: 18px; color: #60605F; background: transparent url(chevron_h1.gif) no-repeat left 0px; }

#menu_left ul.level_2 li a {padding-left: 18px; background: transparent url(chevron_h2.gif) no-repeat left 0px;}

#menu_left ul.level_3 li a {padding-left: 18px; 
	/*background: transparent url(fleche_niv3-2.png) no-repeat left 4px;*/
	background-image: none;
	padding-bottom: 5px;
}

#menu_left span.active, #menu_left ul.level_1 li a.trail, #menu_left ul.level_1 li a:hover,  #menu_left ul.level_2 li a:hover, #menu_left ul.level_3 a:hover li a {
	padding-left: 18px; 
	background: transparent url(chevron_h2_active.gif) no-repeat left 0px;
}

/* BOUTON enda */
.big_link {overflow: hidden}
.big_link a.hyperlink_txt {
	display: block;
	width: 130px;
	height: 34px;
	margin:0;
	padding: 0;
	margin-top: 4px;
	margin-left: 5px;
	padding-top: 5px;
	padding-left: 30px;
	background: transparent url(logo_bouton.gif) no-repeat; 
	/*color:#5F5F5E;*/
	color:#fff;
	font-weight: bold;
}
.fsp_big_link {background: #FDC824 url(/tl_files/fsp/img/home/maee_100.jpg) no-repeat 390px 8px; }
.fsp_big_link  a.hyperlink_txt {
	font-size: 1.7em;
	line-height: 1.3em;
	display: block;
	width: 290px;
	
	height:90px; padding: 0.6em; 
	background: transparent url(/tl_files/fsp/img/home/tchiwara2_69.jpg) no-repeat; ) no-repeat; 
	padding-left: 85px;
	background-color: #FDC824;
	color:#fff;
	font-weight: bold;}
#left .mod_article {margin:0px auto;background: none;padding:0}

/* MAIN */
/* ACCUEUIL ENDA */
.home #main {width: 650px} /*ie6 fix*/

.home #main .inside #temoignages { 
	float: left; 
	margin-left: 0px; 
	margin-right: 0px; 
	padding-left: 20px;
       	padding-right: 0px; 
	width: 48%; 
	background: none;background-color: transparent; border: 0px solid #aaa
}

.home  #main .custom {
	float: right; 
	width: 47%;
	background: none;
}

/* News */
#main  h1 /*.mod_newslist*/
{
	background: #97B50E url(chevron_h1_in.gif) no-repeat left center; 
	font-size: 12px;
	color: #fff;
	margin:0;
	border-top: 1px solid #97B50E;
	border-bottom: 1px solid #97B50E;
}

.info {
	font-size: 10px;
	margin:0;
	padding:0;
	padding-left: 3px;
	display: inline;


}

#main .mod_newslist p.more {
	padding-left: 3px

}

#main .mod_newslist h2 a {color: #FF9F02}
#main .mod_newslist h2	{background: transparent url(chevron_h2_active.gif) no-repeat 0 2px;  }

.cadre {border: 1px solid #aaa ;padding: 5px; background-color: #efefef}

/* /ACCUEUIL ENDA */

/* ACTION */
.mod_tagcloud form {text-align: center}
.mod_tagcloud select {border: 1px solid #aaa}

/* CONTENT */

#main h1 {
	/*color: #97B50E; 
	font-size:1.4em; */
	text-transform: uppercase; 
	padding-left: 16px; 
	/*background: #fff url(chevron_h1.gif) no-repeat left 3px; 
	border:1px solid; */
	padding-top: 3px; 
	padding-bottom: 2px
	background: #97B50E url(chevron_h1_in.gif) no-repeat left center; 
	font-size: 14px;
	color: #fff;
	margin:0;
	margin-bottom:0.5em;
	border-top: 1px solid #97B50E;
}


#main h2, #sommaire h2 {color: #97B50E;font-size:1.2em;  padding-left: 15px; background: #fff url(chevron_h1.gif) no-repeat left 2px}
#main h3 {color: #8C8C8C; font-size:1.1em}
#main h4 {color: #8C8C8C;font-size:1em}
#main h5, h6 {color: #aaa;font-size:1em}


.img_right {float: right; margin : 3px 0 3px 5px}
.img_left {float: left; margin : 3px 5px 3px 0}


/* Colonne droite accueil logo enda */
#right .mod_article, #right .image_container {
	margin: 0; 
	padding:0
}


/* News */


.info {
	font-size: 10px;
	margin:0;
	padding:0;
	padding-left: 3px;
	display: inline;


}

#main .mod_newslist p.more {
	padding-left: 3px

}

#actu_menu.mod_article {margin-top: 1em; border: 1px solid 000}
#actu_menu.mod_article h1 {background: #fff url(chevron_h1.gif) no-repeat left 2px;padding-left: 15px}
#actu_menu .layout_simple {margin-left:15px}
 

